.guifan .guifan_gg{
    height: auto;
    padding-bottom: 40px;
}
.guifan .guifan_gg .gg_content{
    height: auto;
    margin-bottom: 0;
}
.p{
    width: 1350px;
    margin-left: 185px;
    margin-top: 10px; 
    color: #666;
    font-size: 16px;
    line-height: 36px;
    text-align: justify;
}
@media screen and (max-width: 1590px) {
    .p{
        width: 1100px;
        margin-left: 150px;
    }
}